#include<bits/stdc++.h>
using namespace std;
const int N=1e5+10,M=1e9+7;
typedef long long ll;
ll fr[N],iv[N],f[N];
int c,t,n,k,u,v;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cin>>c>>t;
	while(t--){
		cout<<1<<endl;
	}
}
